                                                                body{

	overflow-x:hidden; 

}



.logo{

	float:left;

	line-height:105px;

}

.phone{

	font-size:24px;

	color:#fff;

}

.priziv{

	background-color:#f0eae4;

}

.top_header img{

	display:block;

	margin:30px auto;

}

.rew_head {
	margin-top: 20px;
}

.top_header h1{

	

	margin:0;

	color:#588901;

	text-align:center;

	padding:10px;

	font-size:32px;

	background-color:rgba(255, 255, 255, 0.9);

	border-radius:10px;

	margin-top:40px;

}
.rinok_head span{
	font-family: "RobotoBold";
	font-size: 26px;
	color: #B01514;
}
.rinok_head p{
	margin-top: 0px;
}
.top_img{

	background-image:url("../images/1200x8001.png");
	min-height:640px;
	width:50%;
	background-position: center left;
	background-size:cover;

}

.rinok_head {
	text-align: center;
	text-transform: uppercase;
	font-size: 21px;
	font-family: "RobotoBold";
	font-weight: bold;

}
.s_taxizers{

	
	padding-top:15px;

	text-align:center;

	font-size:21px;

	font-family:"CleanvertisingLight";

}

.s_taxizers p{

	margin-top:0;

}

.new_try {
	margin-top: 0px;
	font-family:"RobotoLight"
}	
.new_try2 {
    margin-bottom: 0px;
    font-size: 30px;
    font-family: "RobotoBold";
}
}

.s_reweview{

	width:100%;

	background-position:top center;

	background-size:cover;

}

.s_reweview h2{
 	text-transform: uppercase;

	margin:0;

	text-align:center;

	border-radius:10px;

	color:#B01514;

	font-size:36px;

	font-family: "RobotoBold";

	line-height:20px;
	
	margin-top: 20px;


}

#s_odessa{

	background-color:#fff;

	padding:25px 30px;

	border:5px solid #DD0024;

	border-radius:5px;

	width:350px;

	margin-left:70px;

}

#s_odessa h3{

	font-family:"CleanvertisingLight";

	font-size:20px;

}

#s_odessa input,textarea{

	display:block;

	margin-bottom:15px;

	line-height:30px;

	border:1px solid #D9D9D9;

	box-shadow:0 0 20px rgba(0, 0, 0, 0.06) inset;

	text-indent:10px;

	width:100%;

}



#btn_silpo{

	background-color:#DD0024;

	color:#fff;

	border-radius:5px;

	width:200px !important;

	margin:0 auto;

	border:none;

	padding:10px 15px;

	display:block;

	margin:0 auto;



}

#btn_silpo:hover{

	background-color:#d1d1d1;

	color:#000;

}

.bonus{

	color:#DD0024;

	text-align:center;

	font-size:18px;

	

}

.bonus span{

	padding-right:15px;

}


.profitable, .profitable2{

	background-color:rgba(255, 255, 255, 0.7);
	border-radius:10px;
	margin-top:30px;

}

.profitable img, .profitable2 img{

	display:block;

	margin:0 auto;

}

.profitable h3, .profitable2 h3{
	text-transform: uppercase;

	text-align:center;

	color:#DD0024;

	font-family:"RobotoBold";

	font-size:19px;

}

.profitable ul, .profitable2 ul{

	float:left;

	list-style:url("../images/ok.png");
	margin:0;

}



.profitable ul li, .profitable2 ul li{

	font-family:"RobotoRegular", sans-serif;

	font-size:20px;
	padding:6px;

}

.call h3{

	text-align:center;

	font-family:"RobotoBold";

	text-transform:uppercase;

	font-size:23px;

	color:#588901;

}

footer{

	background-color:#d9d9d9;
	padding:20px 0;
}

.call_phone,.phone_footer{

	text-align:center;

}

.call_phone h2,.phone_footer h2{

	margin:0;

	font-size:26px;
	color:#BD1514; 

}

.call_phone p{

	margin-top:0;

	font-size:17px;

}

.button_call{

	background-color:#000;

	color:#fff;

	border-radius:5px;

	padding:10px;

	margin-bottom:15px;

	border:none;

	text-transform:uppercase;

	font-weight:bold;

}

.button_call:hover{

	background-color:#BD1514;
	
}

#hidden_form, #form_back{

	max-width:420px;

	margin:0 auto;

	position:relative;

	border:5px solid #DD0024;

	border-radius:5px;

	color:#000;

	background-color:#fff;

	padding:25px 30px;

}

#form_back input{

	display:block;

	line-height:30px;

	height:30px;

	border:1px solid #D9D9D9;

	text-indent:10px;

	width:100%;

}





#hidden_form h2, #form_back h2{

	text-align:center;

	font-weight:normal;

	text-transform:uppercase;

}

#form_back label{

	display:block;

	margin-bottom:15px;

	font-size:14px;

	color:#666;

}

.btn_green{

	background-color:#DD0024;

	border:none;

	color:#fff;

	height:46px;

	text-transform:uppercase;

	font-size:16px;

	display:block;

	font-family:"RobotoBold", sans-serif;

	border-radius:5px;

	text-align:center;

	margin:0 auto;

}

.phone_footer{

	font-size:22px;
	
	


}

.mail_send{

	color:#fff;

}

body input:focus:required:invalid,

body textarea:focus:required:invalid {

  color: red;

  box-shadow: #9B1818 0 0 0 2px;

  border: 1px solid #9B1818;

  outline: none;

}



body input:required:valid,

body textarea:required:valid {

  color: green;

  border: 1px solid #67bc5c;

}

.phone a,.phone_footer a{

	color:#000;
	font-size:24px;
}
.phone h3{
	margin:0;
	color:#DD0024;
}

/*Result modal*/

#result_modal{

	position: fixed;

	top: 25%;

	left: 50%;

	margin-left: -170px;

	z-index: 1050;

}

.success,.error{

	width:340px;

	background-color:#f7f7f7;

	border-radius:5px;

	border:1px solid  #B01514;

	margin-bottom:10px;

}

.success h3{

	text-align:center;

	font-size:16px;

	font-family:Verdana, Geneva, sans-serif;

	font-weight:normal;

	background-color:#B01514;

	color:#fff;

	margin: 0;

	padding:5px 0;



}

.success h3 img,.error h3 img{

	position:absolute;

	top:5px;

	right:0;

}

.success h4{

	color:#ff9c00;

	font-size:16px;

	font-family:Verdana, Geneva, sans-serif;

	padding-left:25px;

	margin-bottom:0;

}

.success p,.error p{

	font-size:14px;

	font-family:Verdana, Geneva, sans-serif;

	color:#6e6d6d;

	padding-left:25px;

}

.error h3{

	background-color:#e82c00;

	margin:0;

	color:#fff;

	text-align:center;

	font-family:Verdana, Geneva, sans-serif;

	font-size:16px;

	padding:5px 0;

	position:relative;

}

.error h4{

	color:#ff9c00;

	font-size:16px;

	font-family:Verdana, Geneva, sans-serif;

	margin-bottom:0;

	text-align: center;

}

.success span,.error span{

	cursor:pointer;

	position:absolute;

	top:5px;

	right:0;

}

.head_wrap{

	position:relative;

}

.mask {

	display: block;

	position: fixed;

	width: 100%;

	height: 100%;

	top: 0px;

	left: 0px;

	background: rgba(0, 0, 0, 0.4) none repeat scroll 0% 0%;

	z-index: 1049;

}
                            
                            